FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

chromium -- multiple vulnerabilities

Affected packages
chromium < 49.0.2623.87
chromium-npapi < 49.0.2623.87
chromium-pulse < 49.0.2623.87


VuXML ID 5c288f68-c7ca-4c0d-b7dc-1ec6295200b3
Discovery 2016-03-08
Entry 2016-03-29

Google Chrome Releases reports:

[589838] High CVE-2016-1643: Type confusion in Blink.

[590620] High CVE-2016-1644: Use-after-free in Blink.

[587227] High CVE-2016-1645: Out-of-bounds write in PDFium.


CVE Name CVE-2016-1643
CVE Name CVE-2016-1644
CVE Name CVE-2016-1645